Support » Plugin: Breaking News Ticker » Error when installing

  • Here’s the error I get after installing and activating:

    Warning: is_readable() [function.is-readable]: open_basedir restriction in effect. File(/nfs/c01/h13/mnt/14682/domains/ordinarypeopleintl.org/html/wp-content/plugins/breaking-news-ticker/breaking-news-ticker.php/languages/breaking-news-ticker-en_US.mo) is not within the allowed path(s): (/nfs:/tmp:/usr/local:/etc/apache2/gs-bin) in /nfs/c01/h13/mnt/14682/domains/ordinarypeopleintl.org/html/wp-includes/l10n.php on line 554

    Any ideas?

    https://wordpress.org/plugins/breaking-news-ticker/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error when installing’ is closed to new replies.